Dell security advisory (AV22-344)

Number: AV22-344
Date: 22 June 2022

On 22 June 2022, Dell published Security Bulletins to address vulnerabilities in the following products:

  • OS9 – versions prior to 9.14.1.12
  • OS9 – versions prior to 9.14.2.14
  • R650 and R750 Custom Node iDRAC – versions prior to 5.10.30.00
  • R640, R740 and R840 VxFlex Ready Node iDRAC – versions prior to 5.10.30.00
  • R630 and R730xd ScaleIO Ready Node iDRAC – versions prior to 2.83.83.83

The Cyber Centre encourages users and administrators to review the provided web links and apply the necessary updates.

Dell Security Bulletin (000200859)

Dell Security Bulletin (000200861)
 

Report a problem on this page
Please select all that apply:

Thank you for your help!

You will not receive a reply. For enquiries, please contact us.

Date modified: